@charset "utf-8";
@media only screen and (max-width:1680px){
.header{height:77px;}
.header_logo{margin:1.8% 0 0 0;}
.header_nav li{font-size:16px; line-height:77px;}
.header_right_in{font-size:16px;}
.banner{margin-top:75px;}
.jiaodiantu{height:597px;}
.main_one_left{font-size:52px; line-height:69px;}
.main_one_right{font-size:47px; line-height:47px;}
.main_three h2{font-size:61px; line-height:initial;}
.main_three li p{font-size:18px; line-height:initial;}
.main_three_tu{height:303px;}
.main_three2 h2,.main_three3 h2{font-size:61px; line-height:initial;}
.main_three2 li p,.main_three3 li p{font-size:18px; line-height:initial;}
.main_three2_tu{height:225px;}
.main_three3_tu{height:500px;}
#main_three2_fenlei li a{height:45px; line-height:45px;}
.main_five h2{font-size:61px; line-height:initial;}
.main_five_one li h2{font-size:18px; line-height:initial;}
.main_five_one_tu{height:178px;}
.main_five_two_left h2{font-size:initial; padding-bottom:3%;}
.main_five_two_right{height:131px;}
.footer_left h2,.footer_center h2,.footer_right h2{font-size:22px; line-height:22px;}
.footer_right_two_z{font-size:30px; line-height:44px;}
.footer_right_two_y img{width:80%;}
.footer_right_three_left{width:40%;}
.yq{margin-top:12%;}
/*首页end*/

.fuwu_one_left{font-size:40px;}
.fuwu_one_right{font-size:14px; line-height:28px;}
/*服务end*/

.main_four h2{font-size:61px; line-height:initial;}
.main_four h3{font-size:47px; line-height:47px;}
.main_four li p{font-size:18px; line-height:initial;}
/*案例end*/
/*案例内页end*/

.goback a{font-size:100px;}
.chanp_one{font-size:61px; line-height:initial;}
.chanp_three_left_z{font-size:80px; padding-right:30px;}
.chanp_three_left_y_top{font-size:22px;}
.chanp_three_left_y_btom{font-size:40px;}
.chanp_three_right{width:65%;}
.chanp_three_right_in{padding:20px 0 0 125px;}
/*产品end*/

.new_in_list_zi h2{font-size:61px; line-height:initial;}
.new_in_list_top li h2{font-size:18px; line-height:initial;}
.new_in_list_top_tu{height:178px;}
.new_in_list_xia_left p{height:70px; overflow:hidden;}
.xinyou{width:30%;}
/*新闻end*/
/*新闻内页end*/

.guanyu_two h2{font-size:40px;}
.guanyu_two h3{font-size:40px; line-height:61px;}
/*关于end*/
/*联系*/
}

@media only screen and (max-width:1440px){
.header{height:65px;}
.header_nav li{font-size:14px; line-height:65px;}
.header_nav li:last-child{float:right; padding:0;}
.header_right_in{font-size:14px; line-height:26px;}
.header_right img{width:16px; margin:3px 4px 0 0;}
.banner{margin-top:65px;}
.jiaodiantu{height:537px;}
.main_one_left{font-size:44px; line-height:59px;}
.main_one_right{font-size:40px; line-height:40px;}
.main_two li p{font-size:16px;}
.main_two li h2{font-size:14px;}
.main_three h2{font-size:52px;}
.main_three li p{font-size:16px;}
.main_three_tu{height:272px;}
.main_three2 h2,.main_three3 h2{font-size:52px;}
.main_three2 li p,.main_three3 li p{font-size:16px;}
.main_three2_tu{height:203px;}
.main_three3_tu{height:480px;}
#main_three2_fenlei li a{height:40px; line-height:40px;}
.main_five h2{font-size:52px;}
.main_five_one li h2{font-size:16px;}
.main_five_one li h3{font-size:13px;}
.main_five_one li p{font-size:13px;}
.main_five_one_tu{height:160px;}
.main_five_two_left h3{font-size:14px;}
.main_five_two_left h2{font-size:13px;}
.main_five_two_left p{font-size:13px; line-height:22px;}
.main_five_two_right{height:118px;}
.footer_left h2,.footer_center h2,.footer_right h2{font-size:20px; line-height:20px;}
.footer_left span{font-size:15px; line-height:18px;}
.footer_right_two_z{font-size:27px; line-height:40px;}
.footer_right_two_y img{width:80%;}
.footer_right_three_right img{width:80%;}
.yq{margin-top:15%;}
/*首页end*/

.fuwu_one_left{font-size:34px;}
.fuwu_one_right{line-height:24px;}
.slider1,.slider2,.slider3,.slider4{height:650px;}
.slider1 .bd,.slider2 .bd,.slider3 .bd,.slider4 .bd{width:1030px; margin-left:-1180px;}
.slider1 .bd li,.slider2 .bd li,.slider3 .bd li,.slider4 .bd li{width:1030px;}
.slider1 .bd li img,.slider2 .bd li img,.slider3 .bd li img,.slider4 .bd li img{width:1030px; height:650px;}
.slider1 .tempWrap ul,.slider2 .tempWrap ul,.slider3 .tempWrap ul,.slider4 .tempWrap ul{margin-left:-880px !important;}
.slider1 .pnBtn,.slider2 .pnBtn,.slider3 .pnBtn,.slider4 .pnBtn{height:650px;}
.slider1 .next,.slider2 .next,.slider3 .next,.slider4 .next{left:1030px;}
.slider1 .pnBtn .blackBg,.slider2 .pnBtn .blackBg,.slider3 .pnBtn .blackBg,.slider4 .pnBtn .blackBg{height:650px;}
.slider1 .pnBtn .arrow,.slider2 .pnBtn .arrow,.slider3 .pnBtn .arrow,.slider4 .pnBtn .arrow{top:300px; width:1030px; height:650px;}
.slider1 .next .arrow,.slider2 .next .arrow,.slider3 .next .arrow,.slider4 .next .arrow{left:6.5%;}
/*服务end*/


.main_four h2{font-size:52px;}
.main_four h3{font-size:40px; line-height:40px;}
.main_four li p{font-size:16px;}
/*案例end*/
/*案例内页end*/

.goback a{font-size:85px;}
.chanp_one{font-size:52px;}
.chanp_three_left_z{font-size:61px; padding-right:30px;}
.chanp_three_left_y_top{font-size:18px;}
.chanp_three_left_y_btom{font-size:28px;}
.chanp_three_right{width:65%;}
.chanp_three_right_in{padding:20px 0 0 100px;}
/*产品end*/

.new_in_list_zi h2{font-size:52px;}
.new_in_list_top li h2{font-size:16px;}
.new_in_list_top li h3{font-size:13px; line-height:13px;}
.new_in_list_top li p{font-size:13px;}
.new_in_list_top_tu{height:160px;}
.new_in_list_xia_left h2{font-size:13px; line-height:13px;}
.new_in_list_xia_left p{font-size:13px; height:initial;}
/*新闻end*/
/*新闻内页end*/

.guanyu_two h2{font-size:34px;}
.guanyu_two h3{font-size:34px; line-height:52px;}
/*关于end*/
/*联系*/
}

@media only screen and (max-width:1366px){
.header{height:60px;}
.header_nav li{font-size:13px; line-height:60px;}
.header_right_in{font-size:13px;}
.header_right img{transform:scale(0.8); -webkit-transform:scale(0.8);}
.banner{margin-top:60px;}
.jiaodiantu{height:488px;}
.main_one_left{font-size:38px; line-height:52px;}
.main_one_right{font-size:34px; line-height:34px;}
.main_two li p{font-size:14px;}
.main_two li h2{font-size:13px;}
.main_three h2{font-size:44px;}
.main_three li p{font-size:14px;}
.main_three_tu{height:247px;}
.main_three2 h2,.main_three3 h2{font-size:44px;}
.main_three2 li p,.main_three3 li p{font-size:14px;}
.main_three2_tu{height:184px;}
.main_three3_tu{height:480px;}
.main_five h2{font-size:44px;}
.main_five_one li h2{font-size:14px; padding:5% 0 1% 0;}
.main_five_one li h3{font-size:12px;}
.main_five_one li p{font-size:12px; line-height:20px;}
.main_five_one_tu{height:146px;}
.main_five_two_left h3{padding-bottom:2%;}
.main_five_two_left h2{font-size:12px;}
.main_five_two_left p{font-size:12px; line-height:20px;}
.main_five_two_right{height:108px;}
.footer_left h2,.footer_center h2,.footer_right h2{font-size:18px; line-height:18px;}
.footer_left p{font-size:13px;}
.footer_left span{font-size:14px; line-height:14px;}
.footer_center_im li{font-size:13px;}
.footer_right_two_z{font-size:24px; line-height:36px;}
.footer_right_two_y img{width:70%;}
.footer_right_three_right img{width:70%;}
.yq{margin-top:20%;}
/*首页end*/

.slider1,.slider2,.slider3,.slider4{height:550px;}
.slider1 .bd,.slider2 .bd,.slider3 .bd,.slider4 .bd{width:930px; margin-left:-1080px;}
.slider1 .bd li,.slider2 .bd li,.slider3 .bd li,.slider4 .bd li{width:930px;}
.slider1 .bd li img,.slider2 .bd li img,.slider3 .bd li img,.slider4 .bd li img{width:930px; height:550px;}
.slider1 .tempWrap ul,.slider2 .tempWrap ul,.slider3 .tempWrap ul,.slider4 .tempWrap ul{margin-left:-780px !important;}
.slider1 .pnBtn,.slider2 .pnBtn,.slider3 .pnBtn,.slider4 .pnBtn{height:550px;}
.slider1 .next,.slider2 .next,.slider3 .next,.slider4 .next{left:930px;}
.slider1 .pnBtn .blackBg,.slider2 .pnBtn .blackBg,.slider3 .pnBtn .blackBg,.slider4 .pnBtn .blackBg{height:550px;}
.slider1 .pnBtn .arrow,.slider2 .pnBtn .arrow,.slider3 .pnBtn .arrow,.slider4 .pnBtn .arrow{top:250px; width:930px; height:550px;}
/*服务end*/


.main_four h2{font-size:44px;}
.main_four h3{font-size:34px; line-height:34px;}
.main_four li p{font-size:14px;}
/*案例end*/
/*案例内页end*/

.goback a{font-size:75px;}
.chanp_one{font-size:44px;}
.chanp_three_left_z{font-size:52px;}
.chanp_three_left_y_top{font-size:16px;}
.chanp_three_left_y_btom{font-size:24px;}
.chanp_three_right{font-size:13px; line-height:26px;}
.chanp_three_right_in{padding:20px 0 0 90px;}
/*产品end*/

.new_in_list_zi h2{font-size:44px;}
.new_in_list_top li h2{font-size:14px;}
.new_in_list_top li h3{font-size:12px; line-height:12px;}
.new_in_list_top li p{font-size:12px;}
.new_in_list_top_tu{height:146px;}
.new_in_list_xia_left h3{font-size:14px;}
.new_in_list_xia_left h2{font-size:12px; line-height:12px;}
.new_in_list_xia_left p{font-size:12px; line-height:20px;}
.new_in_right li{font-size:13px;}
/*新闻end*/
/*新闻内页end*/

.guanyu_two h2{font-size:30px;}
.guanyu_two h3{font-size:30px; line-height:44px;}
.guanyu_two li h2{font-size:16px; line-height:16px;}
.guanyu_two li p{font-size:13px; line-height:24px;}
/*关于end*/
/*联系*/
}

@media only screen and (max-width:1280px){
.header{height:55px;}
.header_nav li{line-height:55px;}
.header_nav li a:after{bottom:-30%;}
.banner{margin-top:55px;}
.jiaodiantu{height:430px;}
.main_one_left{font-size:34px; line-height:48px;}
.main_one_right{font-size:30px; line-height:30px;}
.main_two_in_text{font-size:9px;}
.main_three h2{font-size:40px;}
.main_three_tu{height:218px;}
.main_three2 h2,.main_three3 h2{font-size:40px;}
.main_three2_tu{height:162px;}
.main_three3_tu{height:420px;}
#main_three2_fenlei li a{width:97%; height:30px; line-height:30px; font-size:12px;}
.main_five h2{font-size:40px;}
.main_five_one_tu{height:128px;}
.main_five_two_right{height:95px;}
.main_five_two_left h2{font-size:12px;}
.yq{margin-top:6%;}
/*首页end*/

.fuwu_one_left{font-size:30px;}
/*服务end*/


.main_four h2{font-size:40px;}
.main_four h3{font-size:30px; line-height:30px;}
/*案例end*/
/*案例内页end*/

.goback a{font-size:65px;}
.chanp_one{font-size:40px;}
/*产品end*/

.new_in_list_zi h2{font-size:40px;}
.new_in_list_top_tu{height:128px;}
/*新闻end*/
/*新闻内页end*/

.guanyu_two h2{font-size:24px;}
.guanyu_two h3{font-size:24px; line-height:40px; padding-bottom:4%;}
/*关于end*/
/*联系*/
}

@media only screen and (max-width:1024px){
.header{height:50px;}
.header_nav li{line-height:50px;}
.header_nav li a:after{bottom:-30%;}
.banner{margin-top:50px;}
.jiaodiantu{height:363px;}
.main_one_left{font-size:28px; line-height:40px;}
.main_one_right{font-size:28px; line-height:28px; margin-top:5%;}
.main_two li img{margin:0 auto 10%; transform:scale(0.7); -webkit-transform:scale(0.7);}
.main_three h2{padding-bottom:0; padding-top:1.5%; font-size:34px;}
.main_three h4{padding-bottom:1%; font-size:initial; line-height:initial;}
.main_three h4 img{transform:scale(0.8); -webkit-transform:scale(0.8);}
.main_three_tu{height:196px;}
.main_three2 h2,.main_three3 h2{padding-bottom:0; padding-top:1.5%; font-size:34px;}
.main_three2 h4,.main_three3 h4{padding-bottom:1%; font-size:initial; line-height:initial;}
.main_three2 h4 img,.main_three3 h4 img{transform:scale(0.8); -webkit-transform:scale(0.8);}
.main_three2_tu{height:146px;}
.main_three3_tu{height:350px;}
.main_five h2{padding-bottom:0; padding-top:1.5%; font-size:34px;}
.main_five h4{padding-bottom:1%; font-size:initial; line-height:initial;}
.main_five h4 img{transform:scale(0.8); -webkit-transform:scale(0.8);}
.main_five_two_left h2{font-size:12px; padding-bottom:3%;}
.main_five_one_tu{height:115px;}
.main_five_two_right{height:90px;}
.footer_left h2,.footer_center h2,.footer_right h2{font-size:17px; line-height:17px;}
.footer_right_two_y{margin-right:0;}
.footer_right_two_y img{float:right;}
.footer_right_three_right img{float:right;}
/*首页end*/

.fuwu_one{margin-bottom:2%;}
.fuwu_one_left{font-size:24px; line-height:40px;}
.qiehuan{margin-bottom:8%;}
.slider1,.slider2,.slider3,.slider4{height:400px;}
.slider1 .bd,.slider2 .bd,.slider3 .bd,.slider4 .bd{width:900px; margin-left:-840px;}
.slider1 .bd li,.slider2 .bd li,.slider3 .bd li,.slider4 .bd li{width:900px;}
.slider1 .bd li img,.slider2 .bd li img,.slider3 .bd li img,.slider4 .bd li img{width:900px; height:400px;}
.slider1 .tempWrap ul,.slider2 .tempWrap ul,.slider3 .tempWrap ul,.slider4 .tempWrap ul{margin-left:-270px !important;}
.slider1 .pnBtn,.slider2 .pnBtn,.slider3 .pnBtn,.slider4 .pnBtn{height:400px;}
.slider1 .next,.slider2 .next,.slider3 .next,.slider4 .next{left:690px;}
.slider1 .pnBtn .blackBg,.slider2 .pnBtn .blackBg,.slider3 .pnBtn .blackBg,.slider4 .pnBtn .blackBg{height:400px;}
.slider1 .pnBtn .arrow,.slider2 .pnBtn .arrow,.slider3 .pnBtn .arrow,.slider4 .pnBtn .arrow{top:130px; width:900px; height:400px;}
.slider1 .next .arrow,.slider2 .next .arrow,.slider3 .next .arrow,.slider4 .next .arrow{left:-1%; transform:scale(0.8);}
/*服务end*/


.main_four h2{font-size:34px;}
.main_four h3{font-size:28px; line-height:28px;}
/*案例end*/
/*案例内页end*/

.goback a{font-size:50px;}
.chanp_one{font-size:34px;}
.chanp_three_left_y_top{font-size:14px;}
/*产品end*/

.new_in_list_zi h2{font-size:34px;}
.new_in_list_top li h2{height:38px; overflow:hidden;}
.new_in_list_top_tu{height:115px;}
.new_in_list_xia_left h3{height:38px;}
/*新闻end*/
/*新闻内页end*/
/*关于end*/
/*联系*/
}

@media only screen and (max-width:768px){
.head{display:none;}
.wap_head{display:block; position:fixed; left:0; top:0; width:90%; overflow:hidden; padding:0 5%; background:#000000; height:55px; z-index:99999;}
.wap_head_left{float:left; width:30%; overflow:hidden; margin-top:3%;}
.wap_head_left img{width:100%; height:auto; display:block;}
.wap_head_right{float:right; width:4.5%; overflow:hidden; margin-top:3%;}
.wap_head_right img{width:100%; height:auto; display:block; cursor:pointer;}
.wap_daohang{display:block; position:fixed; left:0; top:0; width:100%; height:100%; padding-top:23%; overflow:auto; background:#000000; display:block; opacity:0; height:0%; visibility:hidden; z-index:99999; -webkit-transition:all 0.5s;}
.wap_daohang img{position:absolute; right:5%; top:2%; cursor:pointer; width:4%;}
.wap_nav{display:block; width:100%; height:0%; position:fixed; right:0; top:0; margin-top:20%; z-index:99999;}
.wap_nav ul{height:0%;}
.wap_nav li{width:20%; text-align:center; font-size:20px; color:#FFFFFF; padding-bottom:7%; height:initial; opacity:0; display:none;}
.wap_nav li a{color:#FFFFFF;}
.banner{margin-top:55px;}
.jiaodiantu .prev{top:35%;}
.jiaodiantu .next{top:35%;}
.main_one{margin-bottom:10%;}
.main_one_left{font-size:24px; line-height:36px;}
.main_one_right{font-size:24px; line-height:36px;}
.main_two{display:none;}
.main_three li{width:48%; margin:0 0 2% 0;}
.main_three li:nth-child(2n){float:right;}
.main_three_tu{height:218px;}
.main_three2 li,.main_three3 li{width:48%; margin:0 0 2% 0;}
.main_three2 li:nth-child(2n),.main_three3 li:nth-child(2n){float:right;}
.main_three2_tu{height:218px;}
.main_three3_tu{height:500px;}
#main_three2_fenlei li{width:18.3%;}
#main_three2_fenlei li:nth-child(5n){margin-right:0; float:right;}
.main_five_one li{width:48%; margin:0 0 2% 0;}
.main_five_one li:nth-child(2n){float:right;}
.main_five_one li:last-child{display:none;}
.main_five_two li{width:48%; margin:0 0 2% 0;}
.main_five_two li:nth-child(2n){float:right;}
.main_five_two li:last-child{display:none;}
.foot{display:none;}
.wap_foot{display:block; width:90%; overflow:hidden; background:#000000; padding:8% 5% 5% 5%;}
.wap_foot_one{overflow:hidden; margin-bottom:5%;}
.wap_foot_one img{display:block; margin:0 auto;}
.wap_foot_two{width:100%; overflow:hidden; text-align:center; font-size:24px; line-height:42px; color:#888888;}
.wap_foot_two p{padding:1% 0;}
.wap_foot_two span,.wap_foot_two span a{color:#E6E6E6;}
.wap_foot_three{color:#888888; font-size:14px; padding:7% 0 2% 0; text-align:center;}
/*首页end*/

.slider1,.slider2,.slider3,.slider4{height:400px;}
.slider1 .bd,.slider2 .bd,.slider3 .bd,.slider4 .bd{width:675px; margin-left:-560px;}
.slider1 .bd li,.slider2 .bd li,.slider3 .bd li,.slider4 .bd li{width:675px;}
.slider1 .bd li img,.slider2 .bd li img,.slider3 .bd li img,.slider4 .bd li img{width:675px; height:400px;}
.slider1 .tempWrap ul,.slider2 .tempWrap ul,.slider3 .tempWrap ul,.slider4 .tempWrap ul{margin-left:-270px !important;}
.slider1 .pnBtn,.slider2 .pnBtn,.slider3 .pnBtn,.slider4 .pnBtn{height:400px;}
.slider1 .next,.slider2 .next,.slider3 .next,.slider4 .next{left:520px;}
.slider1 .pnBtn .blackBg,.slider2 .pnBtn .blackBg,.slider3 .pnBtn .blackBg,.slider4 .pnBtn .blackBg{height:400px;}
.slider1 .pnBtn .arrow,.slider2 .pnBtn .arrow,.slider3 .pnBtn .arrow,.slider4 .pnBtn .arrow{top:130px; width:675px; height:400px;}
.slider1 .next .arrow,.slider2 .next .arrow,.slider3 .next .arrow,.slider4 .next .arrow{left:-8%; transform:scale(0.7);}
/*服务end*/

.main_four h2{font-size:28px;}
.main_four h3{font-size:24px; line-height:24px;}
.main_four li{width:48%; margin-right:0;}
.main_four li:nth-child(2n){float:right;}
.jiaz{width:80%;}
/*案例end*/
/*案例内页end*/

.goback a{font-size:40px;}
.chanp_one{font-size:28px;}
.chanp_three{margin-bottom:8%;}
.chanp_three_left{float:initial; width:initial;}
.chanp_three_left_z{padding-right:20px;}
.chanp_three_left_y_top{font-size:14px;}
.chanp_three_right{float:initial; width:initial;}
.chanp_three_right_in{padding:0;}
/*产品end*/

.new_in_list_zi h2{font-size:28px;}
.new_in_list_top li h2{height:38px; overflow:hidden;}
.new_in_list_xia_left h3{height:38px;}
/*新闻end*/
/*新闻内页end*/
/*关于end*/
.lianxi_one_left{width:45%;}
.lianxi_one_right{float:right;}
/*联系*/
}

@media only screen and (max-width:640px){
.wap_head_left{width:38%;}
.wap_head_right{margin-top:3.5%;}
.wap_nav{margin-top:17%;}
.wap_nav li{font-size:16px; padding-bottom:6%;}
.jiaodiantu{height:}
.jiaodiantu .prev{width:76px; height:76px; background-size:cover;}
.jiaodiantu .next{width:76px; height:76px; background-size:cover;}
.main_one_left{font-size:20px; line-height:30px;}
.main_one_right{font-size:20px; line-height:30px;}
.main_two li img{transform:scale(0.6); -webkit-transform:scale(0.6);}
.main_three h2{font-size:24px;}
.main_three h4 img{transform:scale(0.7); -webkit-transform:scale(0.7); margin-top:-15%;}
.main_three_tu{height:180px;}
.main_three2 h2,.main_three3 h2{font-size:24px;}
.main_three2_tu{height:180px;}
.main_three3_tu{height:450px;}
.main_five h2{font-size:24px;}
.main_five h4 img{transform:scale(0.7); -webkit-transform:scale(0.7); margin-top:-15%;}
.main_five_two_left h2{font-size:12px;}
.wap_foot_one img{width:50%;}
.wap_foot_two{font-size:16px; line-height:34px;}
.wap_foot_two p{font-size:20px;}
/*首页end*/

.slider1,.slider2,.slider3,.slider4{height:300px;}
.slider1 .bd,.slider2 .bd,.slider3 .bd,.slider4 .bd{width:575px; margin-left:-560px;}
.slider1 .bd li,.slider2 .bd li,.slider3 .bd li,.slider4 .bd li{width:575px;}
.slider1 .bd li img,.slider2 .bd li img,.slider3 .bd li img,.slider4 .bd li img{width:575px; height:300px;}
.slider1 .tempWrap ul,.slider2 .tempWrap ul,.slider3 .tempWrap ul,.slider4 .tempWrap ul{margin-left:-150px !important;}
.slider1 .pnBtn,.slider2 .pnBtn,.slider3 .pnBtn,.slider4 .pnBtn{height:300px;}
.slider1 .next,.slider2 .next,.slider3 .next,.slider4 .next{left:440px;}
.slider1 .pnBtn .blackBg,.slider2 .pnBtn .blackBg,.slider3 .pnBtn .blackBg,.slider4 .pnBtn .blackBg{height:300px;}
.slider1 .pnBtn .arrow,.slider2 .pnBtn .arrow,.slider3 .pnBtn .arrow,.slider4 .pnBtn .arrow{top:70px; width:575px; height:300px;}
.slider1 .next .arrow,.slider2 .next .arrow,.slider3 .next .arrow,.slider4 .next .arrow{left:-8%; transform:scale(0.7);}
/*服务end*/

.main_four h2{font-size:24px;}
.main_four h3{font-size:20px; line-height:20px;}
/*案例end*/
/*案例内页end*/

.goback a{font-size:34px;}
.chanp_one{font-size:24px;}
.chanp_three_left_z{font-size:44px;}
.chanp_three_left_y_btom{font-size:20px;}
.chanp_three_left_y_top{font-size:14px;}
/*产品end*/

.new_in_list{width:100%;}
.new_in_right{display:none;}
.new_in_list_zi h2{font-size:24px;}
/*新闻end*/
/*新闻内页end*/
.guanyu_two li{width:48%; margin-right:0;}
.guanyu_two li:nth-child(2n){float:right;}
/*关于end*/
.lianxi_one_left{width:100%; float:initial;}
.lianxi_one_right{float:initial; margin:2% 0 0 0;}
/*联系*/
}

@media only screen and (max-width:414px){
.wap_head{height:45px;}
.wap_head_left{width:50%; margin-top:4%;}
.wap_head_right{width:7%; margin-top:4%;}
.wap_nav{margin-top:30%;}
.wap_nav li{font-size:14px; padding-bottom:8%;}
.banner{margin-top:45px;}
.jiaodiantu,.jiaodiantu img{height:200px;}
.jiaodiantu .prev{width:50px; height:50px; background-size:cover; top:48%;}
.jiaodiantu .next{width:50px; height:50px; background-size:cover; top:48%;}
.main_one_left{font-size:16px; line-height:28px;}
.main_one_right{float:left; font-size:16px; line-height:16px; margin-top:2%;}
.main_two li{width:100%; margin:0 0 3% 0; padding:5% 0;}
.main_two li img{transform:scale(0.8); -webkit-transform:scale(0.8); margin:0 auto 7%;}
.main_three h2{font-size:20px; padding-top:4%;}
.main_three h4 img{transform:scale(0.6); -webkit-transform:scale(0.6);}
.main_three li{width:100%;}
.main_three li p{padding:3% 0 5% 0;}
.main_three_tu{height:auto;}
.main_three2 h2,.main_three3 h2{font-size:20px; padding-top:0;}
.main_three2 h4 img,.main_three3 h4 img{transform:scale(0.6); -webkit-transform:scale(0.6);}
.main_three2 li,.main_three3 li{width:100%;}
.main_three2 li p,.main_three3 li p{padding:3% 0 5% 0;}
.main_three2_tu{height:auto;}
.main_three3_tu{height:auto;}
#main_three2_fenlei li:nth-child(4n){float:left;}
.main_five h2{font-size:20px; padding-top:4%;}
.main_five h4 img{transform:scale(0.6); -webkit-transform:scale(0.6);}
.main_five_one li{width:100%; margin-bottom:5%;}
.main_five_one li h2{padding:2% 0 1% 0;}
.main_five_two li{width:100%;}
.main_five_two_left h2{font-size:12px;}
.main_five_one_tu{height:initial;}
.main_five_two_right{height:105px;}
.wap_foot_two{font-size:14px; line-height:28px;}
/*首页end*/

.fuwu_one_left{float:initial; width:100%; font-size:18px; line-height:32px;}
.fuwu_one_right{float:initial; width:100%; font-size:13px; line-height:22px;}
.slider1,.slider2,.slider3,.slider4{height:220px;}
.slider1 .bd,.slider2 .bd,.slider3 .bd,.slider4 .bd{width:370px; margin-left:-330px;}
.slider1 .bd li,.slider2 .bd li,.slider3 .bd li,.slider4 .bd li{width:370px;}
.slider1 .bd li img,.slider2 .bd li img,.slider3 .bd li img,.slider4 .bd li img{width:370px; height:220px;}
.slider1 .tempWrap ul,.slider2 .tempWrap ul,.slider3 .tempWrap ul,.slider4 .tempWrap ul{margin-left:-150px !important;}
.slider1 .pnBtn,.slider2 .pnBtn,.slider3 .pnBtn,.slider4 .pnBtn{height:220px;}
.slider1 .next,.slider2 .next,.slider3 .next,.slider4 .next{left:260px;}
.slider1 .pnBtn .blackBg,.slider2 .pnBtn .blackBg,.slider3 .pnBtn .blackBg,.slider4 .pnBtn .blackBg{height:220px;}
.slider1 .pnBtn .arrow,.slider2 .pnBtn .arrow,.slider3 .pnBtn .arrow,.slider4 .pnBtn .arrow{top:40px; width:370px; height:220px;}
.slider1 .next .arrow,.slider2 .next .arrow,.slider3 .next .arrow,.slider4 .next .arrow{left:-11%; transform:scale(0.6);}
/*服务end*/

.main_four li{width:100%;}
.main_four li p{padding:3% 0 5% 0;}
.main_four h2{font-size:20px;}
.main_four h3{font-size:18px; line-height:18px; margin-top:5px;}
.jiaz_left,.jiaz_right{height:35px; line-height:35px;}
.jiaz_left input,.jiaz_right input{line-height:35px;}
/*案例end*/
/*案例内页end*/

.goback a{font-size:28px; padding-left:30%;}
.chanp_one{font-size:20px;}
.chanp_three_left_z{font-size:44px;}
.chanp_three_left_y_btom{font-size:18px;}
.chanp_three_left_y_top{font-size:14px;}
.chanp_three_right{font-size:12px; line-height:22px;}
/*产品end*/

.new_in_list_top li{width:100%;}
.new_in_list_top li h2{height:initial;}
.new_in_list_top_tu{height:auto;}
.new_in_list_zi h2{font-size:20px;}
.new_in_list_xia li{width:100%;}
.new_in_list_xia_left h3{height:initial;}
/*新闻end*/
/*新闻内页end*/
.guanyu_two h2{font-size:16px; line-height:16px; padding:1% 0 2% 0;}
.guanyu_two h3{font-size:14px; line-height:24px;}
.guanyu_two li{width:100%; margin-bottom:5%;}
.guanyu_two li h2{font-size:14px; line-height:14px; padding-bottom:2%;}
.guanyu_two li p{font-size:12px; line-height:22px;}
/*关于end*/
.lianxi_one_right{line-height:24px;}
/*联系*/
}








